<template>
  <div class="app">
    <vue-headful
            title="HackaMarket"
             description="Pagina de inicio de HackaMarket"
        />
      <div class="container">
        <h1>Hack<span class="and">&</span>market</h1>
        <h2>tienda online de teteras</h2>

      </div>
  </div>
</template>

<script>
export default {
  name: 'Home',
  components: {
  }
}
</script>
<style scoped>
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.app {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 100px);
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  background: url(https://images.unsplash.com/photo-1551810368-45c2c58f6e74?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1647&q=80) no-repeat
    center / cover;
}

.and {
      /* text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
      -webkit-text-stroke: 2px white;
      color: rgba(255, 255, 255, 0);
}
h1{
  color: white;
  font-size: 1200%;
  text-shadow:  0.1em 0.1em 0.5em black;
}
h2{
  color: white;
  font-size: 5em;
  text-shadow:  0.1em 0.1em 0.5em black;
}


    #nav a {
        font-weight: bold;
        color: white !important ;
    }
@media only screen and (max-width: 1440px){
        
      h1 {
        padding-top: var(--spacer100px);
         font-size: 1200%;
      }
      h2 {
         font-size: var(--size50px);
      }
    }
  @media only screen and (max-width: 1024px){
        
      h1 {
         font-size: var(--size100px);
      }
      h2 {
         font-size: var(--size25px);
      }
    }
  @media only screen and (max-width: 768px){
        
      h1 {
         font-size: var(--size75px);
      }
    }
  @media only screen and (max-width: 768px){
        
      h1 {
         font-size: var(--size75px);
      }
    }

  @media only screen and (max-width: 425px){
        
      h1 {
        padding-top: var(--spacer200px);
         font-size: var(--size50px);
      }
    }

</style>
